.publishedBody #headerText { color:#FFFFFF !important;font-family:Verdana,Geneva !important;font-size:22pt !important; } 
.pageRegion h1 { color:#CE0058 !important;font-family:Verdana,Geneva !important;font-size:18pt !important; } 
.pageBlock #label, .publishedBody, .pageBlockElement select, #gift_amount_advancedField, #amountField, .currencySymbol, #giftAidSection, .ticketPrice, .ticketMultiply, .totalsBox, #finalTotalValue, .pageBlock input, .pageBlock textarea { color:#000000 !important;font-family:Verdana,Geneva !important;font-size:10pt !important; } 
.ticketDesc { color:#777777 !important;font-family:Verdana,Geneva !important;font-size:10pt !important; } 
#pageBorder { border-color } 
.publishedBody { background-color:#8C817D !important; } 
#shadyBanner { background-color:#FF0099 !important; } 
#topBar, #theSpaceBetween, #theSpaceBelow, #etapAppContentMat { background-color:#FFFFFF !important; } 
#pageRoot { margin: 0 auto !important; font-family: Verdana,Tahoma,sans-serif !important; font-size: 12px !important; } 
#pageContent .pageBlockElement .currencySymbol { min-height:25px !important;float:left !important;margin-left:-50px !important;width:50px !important;padding-top:6px !important;font-size:15px !important; } 
#pageContent li { padding-top:5px !important; } 
.pageBlockElement select, #gift_amount_advancedField, #amountField, .pageBlock input, .pageBlock textarea { font-size:10pt !important;color:#000000 !important } 
